<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body>
    <h1>Hello my name is {{ name }}</h1>
    <article>NPM : {{ npm }}</article>
    <article>I am {{ age }} years old</article>
	<article></article>
	<article>My left friend s name : Muhammad Afiful Amin</article>
    <article>NPM : 1706039963</article>
    <article>He is 20 years old</article>
	<article></article>
	<article>My left right friend s name Akhmad Ramadhan Yamin</article>
    <article>NPM 1706043834</article>
    <article>He is 19 years old </article>
</body>
</html>
